﻿/* CSS Document */
.cart_box {
	background-color: #FFFFFF;
	border: 1px solid #D5D5D5;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-bottom: 40px;
}
.cart_left {
	width: 100%;
	float: left;
	clear: left;
	margin-bottom: 10px;
}
.cart_right {
	float: right;
	clear: right;
	width: 100%;
}
.cart_sbox {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #D5D5D5;
}
.cart_pic {
	width: 80px;
	float: left;
	clear: left;
	margin-right: 10px;
	line-height: 0px;
}
.cart_pic img {
	width: 100%;
	line-height: 0px;
}
.cart_info_box {
	width: calc(100% - 100px);
	float: right;
	clear: none;
}
.cart_title {
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	color: #39B6BD;
}
ul.cart_item {
}
ul.cart_item li {
	font-size: 16px;
	line-height: 25px;
	color: #808080;
}
.cart_quantity {
	width: calc(100% - 100px);
	float: right;
	clear: right;
}
.cart_price {
	width: calc(100% - 100px);
	float: right;
	clear: right;
	text-align: left;
	line-height: 40px;
}
.delete_btn {
	color: #39B6BD;
	border: 0;
	background-color: transparent;
	font-size: 20px;
	line-height: 35px;
	text-align: center;
	padding:0;
	margin:0;
}
.delete_btn:hover {
	opacity: 0.8;
	color: #39B6BD;
	background-color: transparent;
}
.cart_btn1, a.cart_btn1 {
	display: inline-block;
	border: none;
	background-image: none;
	color: #FFFFFF;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	/*解決a和button不同步*/
	line-height: 30px;
	overflow: visible;
	background-color: #39B6BD;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cart_btn1:hover, a:hover.cart_btn1 {
	background-color: #309BA0;
}
/*write*/
.write_right {
	width: 100%;
	margin-bottom: 50px;
	background-color: #FFFFFF;
	border: 5px solid #DFDFDF;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.banner_area_form {
	position: relative;
	color: #39B6BD;
	line-height: 40px;
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 10px;
	clear: both;
	float: left;
	width: 100%;
}
.banner_area_form h1 {
	display: inline;
	float: left;
	text-transform: capitalize;
	vertical-align: middle;
	clear: none;
}
.banner_area_form span {
	margin-left: 20px;
	color: #333333;
	font-size: 16px;
	line-height: 20px;
	vertical-align: middle;
}
.write_pro_title {
	float: left;
	clear: left;
	width: calc(100% - 80px);
	font-size: 16px;
	line-height: 26px;
}
.write_pro_price {
	float: right;
	clear: right;
	width: 80px;
	text-align: right;
}
@media only screen and (min-width: 768px) {
.cart_left {
 width: 73%;
 border-right: 1px solid #CDCDCD;
 padding-right: 10px;
}
.cart_right {
 width: 23%;

}
.cart_quantity {
 width: 120px;
 float: left;
 clear: none;
 margin-left: 10px;
}
.cart_price {
 width: 150px;
 float: left;
 clear: none;
 padding-left: 10px;
 padding-right: 10px;
 text-align: center;
 line-height: 40px;
}
/*write*/
}
@media only screen and (min-width: 1000px) {
.cart_info_box {
 width: calc(100% - 400px);
 float: left;
 clear: none;
}
}
